<HELP> for explanation

Блог им. Aisller

Лицензия Stocksharp

Добрый день!
Вот такая беда у меня приключается — использую старую версию библиотек, выписываю себе лицензию на сайте (с привязкой к железу), но при попытке подключения — получаю ошибку «Лицензия не поддерживает QUIK». Разворачиваю робота на виртуальном сервере — может быть с этим возникает проблема? Подскажите, кто-нибудь сталкивался с подобным?
И еще пара вопросов:
В новых версиях библиотек, которые лежат на Github, лицензия для квика вообще не проверяется?
Вопрос по плазе — с июля этот коннектор стал платным. Если скачать версию, выложенную до 01.07, то плаза будет в бесплатной лицензии?
Спасибо! 
 


Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.

Залогиниться

Зарегистрироваться
....все тэги
Регистрация
UP